#topOverContainer {
	display: none;
}

@media screen and (max-width : 768px) {
	.mnModSlider .mnModSlide {
	    top: 20%;
	}
}

.topMenuContainer {
	background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0));
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 5px 35px;
}

#topMenuLinksUl > li:nth-child(4) {
	background-color: rgba(0,0,0,0);
	color:#ffffff ;
	border: 1px solid #ffffff;
	border-radius: 2px;
	margin-top: 20px;
	margin-right: 30px;
}

#topMenuLinksUl > li:nth-child(4) a{
	color:#ffffff;
	padding: 12px 18px 12px 18px !important;
}

.mnFooter {
	display: none;
}

.mod61, .mod68, .mod69 {
	border-top : 1px solid rgba(255,255,255,0.2);
}

@media screen and (min-width : 1106px) {
	.mod59-col3, .mod66-col3, .mod67-col3 {
		border-left : 1px solid rgba(255,255,255,0.2);
		border-right : 1px solid rgba(255,255,255,0.2);
	}
}

.mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom {
    display: none;
}
.mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu82 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110cat .slatMenuWidget .slateMenuDishGridBottom {
	display: none ;
}

.mod52, .mod55 {
	box-shadow: 0px -8px 9px rgba(188,188,188,0.2);
}

@media screen and (min-width : 800px) {
	.mod56-col2, .mod56-col3, .mod56-col4 {
		border-left: 2px solid rgba(255,134,153,0.3);
	}
}

/* --------------------------------------------------------- */
/* CTA HEADER */

.cmsButton1,
.cmsButton2 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 22px;
    min-width: 170px;
    min-height: 40px;
    
    font-family: inherit;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    
    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    
    transition: all 0.3s ease;
    cursor: pointer;
}

/* RÉSERVER UNE TABLE */
.cmsButton2 {
    background-color: #661028;
    border-color: #661028;
	margin: 10px;
}

/* DÉCOUVRIR LA CARTE */
.cmsButton1 {
    background-color: transparent;
    border-color: #fff;
	margin: 10px;
}


/* =========================
   SURVOL
   ========================= */

.cmsButton1:hover,
.cmsButton2:hover {
    color: #fff;
    background-color: #A7435D;
    border-color: #A7435D;
    text-decoration: none;
}


/* =========================
   BUTTONS HEADER
   ========================= */

@media (max-width: 767px) {
    .cmsButton1,
    .cmsButton2 {
        min-width: 220px;
        padding: 15px 25px;
        font-size: 14px;
    }
}

/* --------------------------------------------------------- */
/* =========================
   CONTENEUR DES 3 BLOCS
   ========================= */

.mod53-col1,
.mod53-col2,
.mod53-col3 {
    background-color: #fcfcf8;
    border: 2px solid rgba(255,134,153,0.6);
    border-radius: 42px;
    overflow: hidden;
    box-sizing: border-box;
	height: 580px;
}

/* Répartition des 3 colonnes */
.mod53-col1,
.mod53-col2,
.mod53-col3 {
    width: calc((100% - 60px) / 3);
}

/* Espacement entre les blocs */
.mod53-col1 {
    margin-right: 30px;
}
.mod53-col2 {
    margin-right: 30px;
}

/* Images en haut des modules */
.mod53-col1 img,
.mod53-col2 img,
.mod53-col3 img {
    width: 100%;
    display: block;
    object-fit: cover;
}

/* Marges du contenu uniquement - 3e bloc */
.col-md-12.col-sm-6.colPaddingLeftContentOnTablet > *:not(img) {
    margin-left: 30px !important;
    margin-right: 30px !important;
	margin-bottom: 30px !important;
}

/* --------------------------------------------------------- */

.mod71-col1, .mod71-col2, .mod71-col3 {
	background-color: #FCFCF8;
	border: 8px solid #ffffff;
	border-radius: 60px;
}

body.mobileMenu #topMenuContainer #topMenuLogo {
   display: block;
}